A:link {
	FONT-SIZE: 10px; COLOR: #CCCCCC; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 10px; COLOR: #CCCCCC; FONT-FAMILY: verdana; TEXT-DECORATION: blink
}
A:visited {
	FONT-SIZE: 10px; COLOR: #CCCCCC; FONT-FAMILY: verdana; TEXT-DECORATION: blink
}
A:hover {
	FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: verdana; TEXT-DECORATION: blink
}
TD {
	FONT-SIZE: 10px; COLOR: #CCCCCC; FONT-FAMILY: verdana
}
UNKNOWN {
	FONT-SIZE: 10px; COLOR: #CCCCCC; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A:active {
	FONT-SIZE: 10px; COLOR: #CCCCCC; FONT-FAMILY: verdana; TEXT-DECORATION: blink
}
A:visited {
	FONT-SIZE: 10px; COLOR: #CCCCCC; FONT-FAMILY: verdana; TEXT-DECORATION: blink
}
A:hover {
	FONT-SIZE: 10px; COLOR: #FFFFFF; FONT-FAMILY: verdana; TEXT-DECORATION: blink
}
TD {
	FONT-SIZE: 10px; COLOR: #CCCCCC; FONT-FAMILY: verdana
}
body background {
width: 1000px;
}
body,td,th {
	color: #999999;
}
